/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "N/A"; ObjectID = "88"; */
"88.ibShadowedIsNilPlaceholder" = "Отсутствует";

/* Class = "BindingConnection"; ibShadowedMultipleValuesPlaceholder = "-"; ObjectID = "88"; */
"88.ibShadowedMultipleValuesPlaceholder" = "-";

/* Class = "BindingConnection"; ibShadowedNotApplicablePlaceholder = "N/A"; ObjectID = "88"; */
"88.ibShadowedNotApplicablePlaceholder" = "Отсутствует";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "539"; */
"539.title" = "Имя:";

/* Class = "NSTextFieldCell"; title = "Units:"; ObjectID = "541"; */
"541.title" = "Единицы:";

/* Class = "NSTextFieldCell"; title = "Type:"; ObjectID = "543"; */
"543.title" = "Тип:";

/* Class = "NSTextFieldCell"; title = "Efficiency:"; ObjectID = "545"; */
"545.title" = "Эффективность:";

/* Class = "NSTextFieldCell"; title = "Cost/Use:"; ObjectID = "547"; */
"547.title" = "Затраты/исп.:";

/* Class = "NSTextFieldCell"; title = "Cost/Hour:"; ObjectID = "549"; */
"549.title" = "Затраты/ч:";

/* Class = "NSTextFieldCell"; title = "Email:"; ObjectID = "550"; */
"550.title" = "Эл. почта:";

/* Class = "NSTextFieldCell"; title = "Total Uses:"; ObjectID = "557"; */
"557.title" = "Σ использование:";

/* Class = "NSTextFieldCell"; title = "Total Hours:"; ObjectID = "558"; */
"558.title" = "Итого часов:";

/* Class = "NSTextFieldCell"; title = "Total Cost:"; ObjectID = "559"; */
"559.title" = "Σ затраты:";

/* Class = "NSTextFieldCell"; title = "End:"; ObjectID = "626"; */
"626.title" = "Конец:";

/* Class = "NSTextFieldCell"; title = "Start:"; ObjectID = "627"; */
"627.title" = "Начало:";

/* Class = "NSSegmentedCell"; rB5-rS-3e6.ibShadowedToolTips[0] = "Staff"; ObjectID = "rB5-rS-3e6"; */
"rB5-rS-3e6.ibShadowedToolTips[0]" = "Персонал";